package hf.lskj.com.carstockcount.db;

import java.util.List;

/**
 * Created by yaoju on 2017/7/31.
 */

public class InitData {
    private List<User> users;

    public List<User> getUsers() {
        return users;
    }

    public void setUsers(List<User> users) {
        this.users = users;
    }
}
